Subject: [sop] New Non-WG Mailing List: sop -- Service Orchestration and Desciption for Cloud Services

From: IETF Secretariat <[email-masked]>
Date: Tue, 14 Feb 2012 11:24:53 -0800 (PST)

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/sop/
To subscribe: https://www.ietf.org/mailman/listinfo/sop

Purpose: Cloud services need to interoperate across cloud providers, service
vendors and private/public domains. To enable this interoperability,
there is need for a standard wire-format for exchanging service
information. This mailing lists is for discussing protocols, data
formats and server descriptions formats that allow cloud services
to be discovered and used across private and public domains. Using
these, it would be possible to interoperate diverse APIs and cloud
services across service providers, service vendors and service users.

For additional information, please contact the list administrators.